.card1 {
  background: linear-gradient(rgba(51, 122, 183, 0.83),
      rgba(51, 122, 183, 0.91)) 0 0 / cover,
    url(/image/market-segment/cardbg2.webp) top center repeat !important;
}

.card2 {
  background: linear-gradient(rgba(227, 30, 36, 0.97), rgba(227, 30, 36, 0.88)) 0 0 / cover,
    url(/image/market-segment/cardg.webp) center center repeat !important;
}

.feature_box {
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
  text-align: center;
  font-family: "Roboto", sans-serif;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  /* font-size: 20px */
}

.people-list ul {
  padding-left: 20px !important;
}

.dlab-post-title h5 a {
  color: #e31e24 !important;
}

.dlab-post-media img {
  border-radius: 10px;
}

.about-box {
  height: 200px;
  padding: 37px 20px !important;
}

.about-text p {
  color: black !important;
}

/* GALLERY START */

.gallery-box {
  height: auto !important;
}

.gallery-img img {
  height: 300px;
}

/* GALLERY END */

/*
.case-history-img img{
height: 300px !important;
} */

.service-box-2 {
  height: auto !important;
}

.dlab-post-text>td {
  font-size: 14px;
  line-height: 28px;
  font-weight: 400;
}

.facilities-p p {
  font-size: 15px;
  font-weight: 500;
  /* color: #6f6f6f; */
  color: black;
}

.lg-toolbar,
.lg-outer .lg-item,
.lg-outer .lg-thumb-outer,
.lg-sub-html,
.lg-outer .lg-toogle-thumb,
.lg-actions .lg-next,
.lg-actions .lg-prev {
  background-color: #114a82 !important;
}

.lg-outer .lg-img-wrap {
  background-color: whitesmoke !important;
}

.lg-outer .lg-thumb-item.active,
.lg-outer .lg-thumb-item:hover {
  border-color: black;
}

.service-box-3 .title {
  background-color: #114a82;
}

.list-2 li a {
  text-decoration: none !important;
}

.locate-link td a {
  /* color: #114a82 !important; */
  color: black !important;
}

.locate-link td a:hover {
  color: red !important;
  /* color: black!important; */
}

/* Contact Area Start */

.contact-v2-area {
  padding-bottom: 100px;
  padding-top: 80px;
  box-shadow: 0px 2px 12px #cccccc7a;
}

.contact-main {
  padding: 20px;
  border: 1px solid #ccc;
  box-shadow: 2px 2px 5px #ccc;
  margin-bottom: 30px;
}

.contact-main h3 {
  color: #000;
  margin-bottom: 15px;
}

.contact-main p .fa {
  margin-right: 5px;
}

.contact-main p {
  color: #000;
  font-weight: 400;
}

.contact-main a {
  color: #000;
  font-weight: 400;
}

.contact-main a:hover {
  color: #e31e24;
}

.contact-v2-area .contact-info .title {
  margin-top: -2px;
  padding-bottom: 30px;
}

.contact-v2-area .contact-info .title h3 {
  color: #e31e24;
  font-size: 22px;
  font-weight: 500;
  text-transform: capitalize;
}

.contact-v2-area .contact-info .contact-address {
  overflow: hidden;
}

.contact-v2-area .contact-info .contact-address li {
  padding-left: 35px;
  position: relative;
  padding-bottom: 25px;
}

.contact-v2-area .contact-info .contact-address li .icon-holder {
  position: absolute;
  top: -2px;
  left: 0;
}

.contact-v2-area .contact-info .contact-address li .icon-holder span:before {
  color: #e31e24;
  font-size: 20px;
  font-weight: 600;
}

.contact-v2-area .contact-info .contact-address li .text-holder {}

.contact-v2-area .contact-info .contact-address li .text-holder p {
  line-height: 22px;
  margin: 0;
}

.contact-v2-area .contact-info .view-on-map a {
  color: #252525;
  font-size: 16px;
  font-weight: 400;
  transition: all 500ms ease;
}

.contact-v2-area .contact-info .view-on-map a i {
  display: inline-block;
  padding-left: 7px;
}

.contact-v2-area .contact-info .view-on-map a:hover {
  color: #e31e24;
}

#contact-v2-google-map {
  height: 300px;
  width: 100%;
}

/*Contact Area End */

.comman-text {
  font-family: "Poppins", sans-serif !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  color: #6f6f6f !important;
}

.list-set {
  padding-left: 20px;
}

/* CSR Area Start */
.csr-content {
  height: 160px;
}

.csr-content small {
  padding: 0 !important;
  margin: 0 !important;
  font-weight: 500 !important;
  line-height: 10px !important;
}

/* CSR Area End */

/* News Area Start */

.news-content {
  height: 90px;
}

/* News Area End */

/* CaseHistory */

.img-contain img {
  height: 200px;
  border-radius: 10px;
}

.case-border {
  border: 3px solid #114a82;
  border-radius: 10px;
}

@media (max-width: 575px) {
  .nav-color {
    color: #000;
  }

  .form-heading {
    font-size: 14px;
  }

  .banner-texts {
    font-size: 18px;
    font-weight: 300;
    line-height: 25px;
    text-align: center;
    padding-top: 20px;
    display: flex;
    justify-content: center;
  }

  /* .main-banners {
display: none !important;
}

.imagesss{
height: 400px;
display: block;
background-image: url('./image/home/defance-space.png') !important;
background-size: cover;
background-position: center;
} */

  .contact-img img {
    height: 400px;
    padding-top: 1px;
  }

  .building-img {
    display: flex;
    justify-content: center;
  }

  .building-img img {
    height: 300px;
    width: 100%;
  }

  .case-border-row {
    padding: 20px 20px;
  }

  .banner-text h2 {
    font-size: 16px;
  }

  .form-content h4 {
    font-size: 16px;
  }

  .breadcrumb-row {
    display: none;
  }

  .img-contain {
    height: 170px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* padding-bottom: 30px; */
  }

  .img-contain img {
    height: 100%;
  }

  .form-content h4 {
    font-size: 16px;
  }

  .elecol-img {
    width: auto;
    display: flex;
    justify-content: space-evenly;
  }

  .elecol-img img {
    width: 40%;
  }

  .about-box {
    height: fit-content;
    padding: 37px 20px !important;
  }

  /* ul{
padding-right: 15px;
} */
  h2 {
    font-size: 25px;
    line-height: 35px;
  }

  section {
    padding: 30px 0px;
  }

  h1 {
    font-size: 20px;
    line-height: 25px;
  }

  .naval-content {
    padding: 0px 10px;
  }

  /* Our Collaborators Start */
  .Collaborator-box {
    height: fit-content;
    box-shadow: 2px 2px 2px 1px #ccc;
    border: 5px solid black;
    padding: 20px;
  }

  /* .dlab-post-text td{
white-space: nowrap
} */
  /* Our Collaborators End */
  .naval-list {
    position: relative;
    left: 18px;
    padding-right: 18px;
  }

  .form-login {
    margin-top: 50px;
  }

  .banner-content img {
    height: 140px;
  }

  .contact-mains {
    display: flex;
    flex-direction: column;
    justify-content: end;
    height: auto;
  }

  .dlab-post-media img {
    height: 50%;
  }
}

@media (min-width: 576px) {
  .nav-color {
    color: #000;
  }

  .banner-content img {
    height: 140px;
  }

  .dlab-post-media img {
    height: 50%;
  }

  .form-login {
    margin-top: 50px;
  }

  .banner-texts {
    font-size: 18px;
    font-weight: 500;
    line-height: 25px;
    text-align: center;
  }

  .case-border-row {
    padding: 20px 20px;
  }

  .banner-text h2 {
    font-size: 20px;
  }

  .form-content h4 {
    font-size: 16px;
  }

  .banner-texts {
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    text-align: center;
    display: flex;
    justify-content: center;
    padding: 25px 50px 0px 50px;
  }

  .breadcrumb-row {
    display: none;
  }

  .img-contain {
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* padding-bottom: 30px; */
  }

  .naval-content {
    padding: 0px 10px;
  }

  .img-contain img {
    height: 100%;
  }

  .form-heading {
    font-size: 18px;
  }

  .form-content h4 {
    font-size: 16px;
  }

  .elecol-img {
    width: auto;
    display: flex;
    justify-content: space-evenly;
  }

  .elecol-img img {
    width: 40%;
  }

  .elecol-imgs {
    height: 200px;
  }

  .about-box {
    height: fit-content;
    padding: 37px 20px !important;
  }

  /* ul{
padding-right: 15px;
} */
  h2 {
    font-size: 25px;
    line-height: 35px;
  }

  section {
    padding: 30px 0px;
  }

  h1 {
    font-size: 20px;
    line-height: 25px;
  }

  /* Our Collaborators Start */
  .Collaborator-box {
    height: fit-content;
    box-shadow: 2px 2px 2px 1px #ccc;
    border: 5px solid black;
    padding: 20px;
  }

  .contact-img img {
    padding: 0px;
    margin: 0px;
  }

  .contact-img img {
    height: 400px;
    padding-top: 1px;
  }

  .contact-mains {
    display: flex;
    flex-direction: column;
    justify-content: end;
    height: auto;
  }

  .naval-list {
    position: relative;
    left: 18px;
    padding-right: 18px;
  }

  .breadcrumb-row {
    display: block;
  }
}

@media (min-width: 768px) {
  .building-img img {
    /* height: 650px; */
    /* width: auto; */
  }

  .banner-text h2 {
    font-size: 22px;
  }

  .form-login {
    margin-top: 50px;
    width: 100%;
  }

  .banner-texts {
    font-size: 18px;
    font-weight: 500;
    line-height: 25px;
    text-align: center;
  }

  .img-contain {
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* padding-bottom: 30px; */
  }

  .naval-content {
    padding: 0px 10px;
  }

  .img-contain img {
    height: 100%;
  }

  .banner-texts {
    font-size: 18px;
    font-weight: 400;
    line-height: 35px;
    text-align: center;
    display: flex;
    justify-content: center;
    padding: 25px 50px 0px 50px;
  }

  .contact-mains {
    display: flex;
    flex-direction: column;
    justify-content: end;
    height: auto;
  }

  .form-content h4 {
    font-size: 18px;
  }

  .about-box {
    height: fit-content;
    padding: 37px 20px !important;
  }

  /* ul{
padding-right: 15px;
} */
  h2 {
    font-size: 25px;
    line-height: 35px;
  }

  h1 {
    font-size: 20px;
    line-height: 25px;
  }

  .breadcrumb-row {
    display: block;
  }

  .naval-list {
    position: relative;
    left: 18px;
  }

  /* Our Collaborators Start */
  .Collaborator-box {
    height: fit-content;
    box-shadow: 2px 2px 2px 1px #ccc;
    border: 5px solid black;
    padding: 20px;
  }

  .form-login {
    margin-top: 0px;
    padding-left: px !important;
  }

  /* Our Collaborators End */
  .img-contain {
    height: 230px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* padding-bottom: 30px; */
  }

  .banner-content img {
    height: 150px;
  }
}

@media (min-width: 992px) {
  .form-login {
    margin-top: 0px;
  }

  .nav-color {
    color: white;
  }

  .building-img img {
    height: 650px;
    width: auto;
  }

  .banner-text h2 {
    font-size: 22px;
  }

  .img-contain {
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* padding-bottom: 30px; */
  }

  .img-contain img {
    height: 100%;
  }

  .form-content h4 {
    font-size: 21px;
  }

  .about-box {
    height: 250px;
    padding: 37px 20px !important;
  }

  h1 {
    font-size: 30px;
    line-height: 28px;
  }

  /* Our Collaborators Start */
  .Collaborator-box {
    height: 230px;
    box-shadow: 2px 2px 2px 1px #ccc;
    border: 5px solid black;
    padding: 20px;
  }

  /* Our Collaborators End */
  .naval-list {
    position: relative;
    left: 18px;
  }

  .contact-img img {
    height: 550px;
    padding-top: 60px;
  }

  .breadcrumb-row {
    display: block;
  }
}

@media (min-width: 1200px) {
  .nav-color {
    color: white;
  }

  .building-img img {
    height: 650px;
    width: auto;
  }

  .form-login {
    margin-top: 0px;
  }

  .dlab-post-media img {
    height: 650px;
  }

  .img-contain {
    height: 220px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* padding-bottom: 30px; */
  }

  .img-contain img {
    height: 100%;
  }

  .form-content h4 {
    font-size: 22px;
  }

  .about-box {
    height: 200px;
    padding: 37px 20px !important;
  }

  .breadcrumb-row {
    display: block;
  }

  h1 {
    font-size: 35px;
    line-height: 30px;
  }

  .naval-list {
    position: relative;
    left: 18px;
  }

  /* Our Collaborators Start */
  .Collaborator-box {
    height: 220px;
    box-shadow: 2px 2px 2px 1px #ccc;
    border: 5px solid black;
    padding: 20px;
  }

  .contact-img img {
    height: 500px;
    padding-top: 60px;
  }

  .banner-texts {
    font-size: 25px;
    font-weight: 500;
    line-height: 40px;
  }

  .contact-row {
    height: 600px;
  }

  .contact-mains {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: auto;
    padding-bottom: 50px;
  }

  .contact-row {
    height: 560px;
  }

  .banner-content img {
    height: 158px;
  }

  /* Our Collaborators End */
}

@media (min-width: 1400px) {
  .nav-color {
    color: white;
  }

  .dlab-post-media img {
    height: 650px;
  }

  .building-img img {
    /* height: 740px; */
    /* width: auto; */
  }

  .banner-text h2 {
    font-size: 30px;
  }

  .form-login {
    margin-top: 0px;
  }

  .breadcrumb-row {
    display: block;
  }

  .img-contain {
    height: 220px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* padding-bottom: 30px; */
  }

  .elecol-imgs {
    height: 500px;
  }

  .img-contain img {
    height: 100%;
  }

  .form-content h4 {
    font-size: 22px;
  }

  .banner-content img {
    height: 158px;
  }

  h1 {
    font-size: 35px;
    line-height: 30px;
  }

  .dlab-post-text td {
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .contact-img img {
    height: 50%;
  }

  .contact-mains {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: auto;
    padding-bottom: 50px;
  }

  .contact-row {
    height: 560px;
  }

  /* Our Collaborators Start */
  .Collaborator-box {
    height: 220px;
    box-shadow: 2px 2px 2px 1px #ccc;
    border: 5px solid black;
    padding: 20px;
    font-weight: 500;
    font-size: 17px;
  }

  .dlab-post-text td {
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .naval-list {
    position: relative;
    left: 18px;
  }

  .banner-texts {
    font-size: 25px;
    font-weight: 500;
    line-height: 40px;
    width: 80%;
  }

  .contact-img img {
    height: 500px;
    padding-top: 60px;
  }
}

/* Our Collaborators End */

.pdf-icon a {
  background: #114a82;
  color: white;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  border-radius: 10px;
}

.pdf-icon img {
  padding-left: 30px;
}

.pdf-icon-side {
  position: relative;
  right: 20px;
  top: 20px;
}

.contact-address li {
  list-style: none;
}

.contact-img {
  height: auto;
}

.text-holder p {
  font-size: 16px;
  line-height: 40px;
}

.contact-addresss h3 {
  padding-top: 50px;
}

.card-box {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.card-content {
  /* background: #b7b7b7; */
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  height: 75px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.comman-text li {
  padding-bottom: 5px;
  text-align: justify;
  line-height: 28px;
}

p {
  /* padding-bottom: 5px; */
  /* text-align: justify; */
}

h1 {
  text-transform: uppercase;
}

.fa-cog {
  color: #e31e24;
}

.gallery-list a {
  padding: 50px 100px;
}

/* Expansion Joint */
.hide {
  display: none;
}

.sh {
  display: block;
}

.acod-head {
  display: flex;

  justify-content: space-between;

  align-items: center;

  border-bottom: 1px solid #ccc;

  padding: 10px 0;
}

.acod-title {
  display: flex;

  justify-content: space-between;

  width: 100%;

  margin: 0;

  align-items: center;
}

.title-link {
  text-decoration: none;

  color: black;

  flex-grow: 1;
}

.toggle-symbol {
  font-size: 24px;

  cursor: pointer;

  margin-left: 10px;
}

.banner-section {
  height: 315px;
  background-size: cover;
  background-image: url("https://www.resistoflex.in/image/banner2.webp") !important;
  background-position: center;
  position: relative;
}

.breadcrumb-section {
  position: absolute;
  bottom: 1px;
  width: 100%;
  padding: 11px;
  background-color: rgba(0, 0, 0, 0.3);
}

/* Expansion Joint */

.input-form input {
  border-radius: 10px;
  font-size: 17px;
  padding-left: 20px;
}

.form-content {
  /* background:#3f5c84; */
  background: #114a82;
}

.form-btn button {
  border-radius: 10px;
  padding: 8px 0px;
  width: 100%;
  font-size: 20px;
}

.form-btn button:hover {
  background: red;
  font-weight: 600;
}

.image-color {
  background-color: #f7f7f7;
  display: inline-block;
  padding: 10px 10px 10px 0px;
}

.image-color img {
  mix-blend-mode: multiply;
  max-width: 100%;
  height: auto;
  padding-left: 10px;
}

.item-img img {
  object-fit: contain;
}

.dez-info p {
  line-height: 20px;
  font-size: 14px;
  font-weight: 500;
  padding-top: 10px;
}

.dez-info a {
  line-height: 20px;
  font-size: 16px;
  font-weight: 500;
  padding-top: 10px;
}

@media (max-width: 576px) {
  .contact-img {
    text-align: center;
    margin-top: 20px;
  }

  .banner-section {
    height: 200px;
  }
}

/* For tablets and small laptops */
@media (min-width: 576px) and (max-width: 992px) {
  hr {
    display: none;
  }

  .banner-section {
    height: 200px;
  }
}

/* General styling for better responsiveness */

hr {
  width: 0px;
  height: auto;
  border: 1px solid #b7b7b7;
  margin: 0px 50px !important;
}

.lists li {
  font-size: 18px;
  font-weight: 500;
}

.gallery-nav li a,
.gallery-nav a {
  padding: 10px 20px !important;
}

.gallery-nav li a span,
.gallery-nav a span {
  font-size: 14px;
}

.gallery-nav-home a {
  background: red !important;
}

/* .gallery-img img{
object-fit: contain !important ;
} */
.content-bx1 p {
  text-align: justify;
}

@media (max-width: 800px) {
  .table-responsive {
    overflow-x: auto;
  }
}

@media (min-width: 776px) {
  .table-responsive {
    overflow-x: visible;
    /* Disable scrolling on larger screens */
  }
}

li {
  line-height: 28px;
}

.nav-icon {
  position: relative;
  top: 10px;
}

.item-hover:hover {
  color: red;
}

.dlab-post-text p {
  text-align: justify !important;
}

.blog-list {
  font-size: 20px;
}

.blog-title h1 {
  font-size: 32px;
  font-weight: 600;
  line-height: 47px;
  padding: 10px 0px 20px 0px;
}

@media (min-width: 576px) and (max-width: 768px) {
  .blog-title h1 {
    font-size: 28px;
    line-height: 40px;
  }
}

@media (max-width: 576px) {
  .blog-title h1 {
    font-size: 22px;
    line-height: 32px;
    /* padding: 0px 0px 10px 0px; */
  }
}

.blog-heading h2 {
  font-size: 32px;
  font-weight: 600;
  line-height: 47px;
  padding: 10px 0px 20px 0px;
}

.client-logo {
  height: auto !important;
  /* width: 100% !important; */
}

.ow-client-logo {
  /* background-color: white !important; */
  height: 210px !important;
}

@media (max-width: 805px) {
  .client-logo {
    height: 210px !important;
    max-width: 100% !important;
    object-fit: contain;
  }

  .ow-client-logo {
    height: 150px !important;
    padding: 10px;
  }
}

.blogs-img {
  height: 230px;
}

/* Container styling */
.dlab-media {
  position: relative;
  overflow: hidden;
  width: 100%;
}

/* Image styling */
.dlab-media img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  display: block;
}

/* Overlay styling */
.overlay-bx {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s ease;
}

/* Text and icon styling */
.overlay-icon {
  text-align: center;
  color: #fff;
}

.overlay-icon p {
  margin: 0 0 10px;
  font-size: 18px;
  font-weight: bold;
}

.overlay-icon a {
  color: #fff;
  font-size: 20px;
  text-decoration: none;
}

/* Hover effect */
.dlab-media:hover .overlay-bx {
  opacity: 1;
  visibility: visible;
}

/* Blog Section */
/* .list-group-numbered li a {
        color: black;
      }
      ol li a:hover {
        color: #0056b3;
      }
      .list-group-numbered ol {
        padding-left: 20px;
        color: black;
      }
    .list-group-numbered > li{
      margin-left: 18px;
      color: black;

   
      margin-bottom: 12px;
      line-height: 28px;
    }	
    .left-content {
			position: sticky;
			top: 0;
			height: fit-content;
		}
		.table-content {
			padding: 20px;
			background-color: #f0f0f0;
			border-radius: 5px;
			margin-top: 50px;

		} */

.sidebar-blog {
  display: flex;
  align-items: flex-start;
  /* width: 100%; */
}

.sidebars {
  width: 25%;
  max-height: 100vh;
  overflow-y: auto;
  position: sticky;
  top: 67px;
  background: #f9f9f9;
  padding: 20px;
  margin-top: 20px;
}

.green-line {
  position: absolute;
  left: 5px;
  width: 4px;
  margin-top: 30px;
  background-color: #114a82;
  transition: all 0.3s ease;
}

.sidebars ul {
  list-style: none;
  padding: 0;
  margin: 0;
  position: relative;
}

.sidebars li {
  margin-bottom: 10px;
  padding: 5px 0;
  position: relative;
  cursor: pointer;
}

.sidebars li.active {
  font-weight: bold;
  color: black;
}

.sidebars li:hover {
  color: #007bff;
}

/* .content {
			width: 75%;
			padding: 20px;
		} */

.content h2 {
  margin-top: 0;
}

section {
  margin-bottom: 30px;
}

section h2 {
  margin-top: 0;
}

.sidebar-blog section {
  margin-bottom: 0px;
  padding: 0px;
}

#menu li a {
  color: black;
}

/* Blog Section End */

.color-white p {
  color: white;
}

.text-justify p {
  text-align: center;
}

.case-history-h1 {
  font-size: 28px !important;
  line-height: 35px !important;
  margin-bottom: 20px !important;
  text-align: justify !important;
  padding: 2px !important;
}